Subject: man program anywhere?
From: [email-masked] (Aurel Balmosan)

1 Jan 1997 18:37:56 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Maillist Cygnus)
X-Mailer: ELM [version 2.4 PL21]
Content-Length: 408       
Original-Sender: [email-masked]

Hi,

I installed the version beta 17.1 but I am missing the man program.
There are some manual pages but where is the program to read them.
Also nroff/groff is missing. (which is needed to read the manual
pages) I downloaded all.tar.gz. Do I need an addtional package for
these tools?

BTW: In my installation the bash has a problem finding dos executables
in the PATH. E.g: edit. Is this a common problem? 
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".